using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;

namespace praktika.Tests
{
    [TestClass]
    public class Form1Tests
    {

        [TestMethod]
        public void Q_ShouldWrapIdentifierWithQuotes()
        {
            Assert.AreEqual("\"users\"", Form1.Q("users"));
        }

    }
}
